TEXTURE_TO_CUBE(1)

NAME
texture_to_cube - texture_to_cube

SYNOPSIS
texture_to_cube input output [OPTIONS...]

DESCRIPTION

    input

    input image

    output

    output Cube LUT

-h, --help

    Prints this help message. All options are shown above.

AUTHOR
This manual page was written by Mathieu Malaterre <malat@debian.org> for the Debian GNU/Linux system (but may be used by others).